## libdata-validate-struct-perl 0.1

=== debian/changelog ===
libdata-validate-struct-perl (0.1-1.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Thu, 07 Jan 2021 14:15:54 +0100

libdata-validate-struct-perl (0.1-1) unstable; urgency=low

  * Initial Release. (Closes: #771583)

 -- Nick Morrott <knowledgejunkie@gmail.com>  Sun, 29 May 2016 23:43:12 +0100
