=== debian/control ===
Source: libdata-validate-struct-perl
Section: perl
Priority: optional
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Nick Morrott <knowledgejunkie@gmail.com>
Build-Depends: debhelper (>= 9)
Build-Depends-Indep: libdata-validate-ip-perl (>= 0.18),
                     libdata-validate-perl,
                     libregexp-common-perl,
                     perl
Standards-Version: 3.9.8
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libdata-validate-struct-perl.git
Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libdata-validate-struct-perl.git
Homepage: https://metacpan.org/release/Data-Validate-Struct
Testsuite: autopkgtest-pkg-perl

Package: libdata-validate-struct-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libdata-validate-ip-perl (>= 0.18),
         libdata-validate-perl,
         libregexp-common-perl
Description: module to validate recursive hash structures
 Data::Validate::Struct validates a hash reference against a given hash
 structure. This is in contrast to Data::Validate in which you have to check
 each value separately.
 .
 The hash could be the result of a config parser or just any hash structure.
 E.g. the hash returned by XML::Simple could be validated using this module.
 You may also use it to validate CGI input; just fetch the input data from
 CGI, map it to a hash and validate it.
