=== debian/watch ===
version=3
https://metacpan.org/release/Data-Validate-Struct   .*/Data-Validate-Struct-v?(\d[\d.-]*)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
