## libdata-validate-struct-perl 0.11

=== debian/changelog ===
libdata-validate-struct-perl (0.11-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 0.11.
  * Drop spelling-error-in-manpage.patch, applied upstream.
  * Update years of upstream copyright.
  * Declare compliance with Debian Policy 4.6.2.
  * Set Rules-Requires-Root: no.
  * Annotate test-only build dependencies with <!nocheck>.

 -- gregor herrmann <gregoa@debian.org>  Mon, 20 Feb 2023 18:39:58 +0100

libdata-validate-struct-perl (0.1-2) unstable; urgency=medium

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ gregor herrmann ]
  * debian/watch: use uscan version 4.

  [ Debian Janitor ]
  * Bump debhelper from deprecated 9 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Remove obsolete fields Contact, Name from debian/upstream/metadata (already
    present in machine-readable debian/copyright).
  * Remove constraints unnecessary since stretch:
    + Build-Depends-Indep: Drop versioned constraint on
      libdata-validate-ip-perl.
    + libdata-validate-struct-perl: Drop versioned constraint on
      libdata-validate-ip-perl in Depends.
  * Bump debhelper from old 12 to 13.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Mon, 13 Jun 2022 07:48:07 +0100
