=== debian/watch ===
version=4
https://metacpan.org/release/Data-Validate-Struct   .*/Data-Validate-Struct-v?@ANY_VERSION@@ARCHIVE_EXT@$
