## libdata-validate-struct-perl 0.12

=== debian/changelog ===
libdata-validate-struct-perl (0.12-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 0.12.

 -- gregor herrmann <gregoa@debian.org>  Sun, 12 Mar 2023 19:22:39 +0100
