=== debian/control ===
Source: libdata-validate-struct-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Nick Morrott <knowledgejunkie@gmail.com>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13)
Build-Depends-Indep: libdata-validate-ip-perl <!nocheck>,
                     libdata-validate-perl <!nocheck>,
                     libregexp-common-perl <!nocheck>,
                     perl
Standards-Version: 4.6.2
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libdata-validate-struct-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libdata-validate-struct-perl.git
Homepage: https://metacpan.org/release/Data-Validate-Struct
Rules-Requires-Root: no

Package: libdata-validate-struct-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libdata-validate-ip-perl,
         libdata-validate-perl,
         libregexp-common-perl
Description: module to validate recursive hash structures
 Data::Validate::Struct validates a hash reference against a given hash
 structure. This is in contrast to Data::Validate in which you have to check
 each value separately.
 .
 The hash could be the result of a config parser or just any hash structure.
 E.g. the hash returned by XML::Simple could be validated using this module.
 You may also use it to validate CGI input; just fetch the input data from
 CGI, map it to a hash and validate it.
